<!doctype html>
<html lang="fr" ng-app="ipcApp">

<head>
    <link rel="icon" type="image/ico" href="images/favicon.ico" />
    <meta content="text/html; charset=UTF8" http-equiv="content-type">
    <title>IPC - Iris Properties' Cave</title>
    <script src="support/jquery-1.11.1.min.js"></script>
    <script src="support/ng-1.3.15/angular.min.js"></script>
    <script src="support/ng-1.3.15/angular-resource.min.js"></script>
    <script src="support/ng-1.3.15/angular-sanitize.min.js"></script>
    <script src="support/angular-ui-router-0.2.13.min.js"></script>
    <script src="support/typeahead.bundle.js"></script>
    <script src="support/ui-bootstrap-tpls-0.13.0.min.js"></script>
    <script src="support/extensions/ng-table.js"></script>
    <script src="support/bootstrap-3.3.4/js/bootstrap.min.js"></script>
    <script src="support/ngdialog-5.2.6/dialogs.min.js"></script>
    <script src="support/ngdialog-5.2.6/dialogs-default-translations.min.js"></script>
    <script src="support/dwarfgarden.js"></script>
    <link rel="stylesheet" href="support/bootstrap-3.3.4/css/bootstrap.min.css">
    <link rel="stylesheet" href="support/bootstrap-3.3.4/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="support/ngdialog-5.2.6/dialogs.min.css">
    <link href="https://gitcdn.github.io/bootstrap-toggle/2.2.0/css/bootstrap-toggle.min.css" rel="stylesheet">
    <script src="https://gitcdn.github.io/bootstrap-toggle/2.2.0/js/bootstrap-toggle.min.js"></script>
    <link rel="stylesheet" href="support/dwarf.css">
</head>

<body>
    <div class="header">
        <nav class="navbar-default navbar-static-top " ng-controller="menuCtrl">
            <div class="navbar-header">
              <a class="navbar-brand" href="#"><div>IPC <span>Iris Properties' Cave</span></div></a>
            </div>
            <div class="container">
                <ul class="nav navbar-nav">
                    <li ng-class="activateMenu('rechercher')"><a href="#/rechercher">Rechercher</a></li>
                    <li ng-class="activateMenu('verifier')"><a href="#/verifier">Vérifier</a></li>
                    <li ng-class="activateMenu('ajouter')"><a href="#/ajouter">Ajouter</a></li>
                    <li ng-class="activateMenu('lister')"><a href="#/lister">Lister</a></li>
                </ul>
            </div>
        </nav>
    </div>
    <div id="content" ui-view>
    </div>
</body>

</html>
